a, a:active, a:focus {
  outline: none; }

/* ==========================================================================
   First Break: max-width: 619px - Mobile Portrait to Mobile Landscape
   ========================================================================== */
@media screen and (max-width: 617px) {
  .top-buttom {
    padding-top: 10px;
    text-align: center;
    padding-bottom: 20px; } }
/* ===============================================================================================
   Second Break: 620px to 1024px - All Mobile Sizes + Tablet Portrait to Tablet Landscape 
   =============================================================================================== */
@media screen and (min-width: 618px) and (max-width: 1024px) {
  .top-buttom {
    padding-top: 10px;
    text-align: center;
    padding-bottom: 20px; } }
/* ==========================================================================
   Third Break: min-width: 1025px - Standard Desktop
   ========================================================================== */
@media screen and (min-width: 1025px) {
  .top-buttom {
    padding-top: 10px;
    text-align: center;
    padding-bottom: 20px; } }
.arrow-banner-home {
  position: absolute;
  color: red;
  font-size: 40px;
  text-align: center;
  margin-top: -80px;
  left: 50%;
  width: 50px;
  margin-left: -25px;
  animation-play-state: paused;
  shape-rendering: optimizeSpeed; }

#scroll-home {
  margin-top: -100px;
  position: absolute; }

.arrow-banner-home:hover {
  animation-play-state: running; }

.bloco-sobre-home {
  background-color: #A27EAF;
  color: white;
  padding-top: 10px;
  clear: both; }

.bloco-sobre-home-titulo {
  margin-top: 30px;
  font-family: 'quicksandregular';
  font-size: 20px;
  text-align: center; }

.bloco-sobre-home-texto {
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 18px;
  line-height: 25px; }

.banner-repertorio {
  width: 100%;
  height: auto;
  position: relative; }

.bloco-repertorio-home {
  color: white;
  text-align: center;
  width: 300px;
  font-family: 'quicksandregular';
  font-size: 20px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 50%;
  height: 50%;
  position: absolute; }

.call-to-action-projetos {
  color: #323232;
  text-align: center;
  width: 600px;
  font-family: 'quicksandregular';
  font-size: 18px;
  margin: auto;
  margin-bottom: 40px; }

.call-to-action-repertorio {
  color: #323232;
  text-align: center;
  width: 600px;
  font-family: 'quicksandregular';
  font-size: 18px;
  margin: auto;
  margin-bottom: 40px; }

.texto-repertorio-home {
  padding-bottom: 25px; }

#top-home {
  text-align: center;
  margin-bottom: 13px; }

/* ==========================================================================
   First Break: max-width: 619px - Mobile Portrait to Mobile Landscape
   ========================================================================== */
@media screen and (max-width: 617px) {
  .arrow-banner-home {
    display: none; }

  .bloco-sobre-home-texto {
    width: 80%; }

  .bloco-sobre-home-titulo {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px; }

  .pattern {
    margin-bottom: 0px !important; }

  .buttom-boxes-home {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px; }

  .bloco-repertorio-home {
    width: 90% !important;
    position: relative !important;
    color: black;
    margin-top: 15px;
    margin-bottom: 35px; }

  .buttom-repertorio-home {
    font-size: 15px !important; }

  .call-to-action-projetos {
    width: 90% !important;
    position: relative !important;
    color: black;
    margin-top: 15px;
    margin-bottom: 85px; }

  .call-to-action-projetos {
    width: 90% !important;
    position: relative !important;
    color: black;
    margin-top: 15px;
    margin-bottom: 20px; } }
/* ===============================================================================================
   Second Break: 620px to 1024px - All Mobile Sizes + Tablet Portrait to Tablet Landscape 
   =============================================================================================== */
@media screen and (min-width: 618px) and (max-width: 1024px) {
  .bloco-sobre-home-texto {
    width: 80%; }

  .buttom-boxes-home {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px; }

  .copy {
    margin-top: 40px !important; }

  .bloco-repertorio-home {
    width: 57% !important; }

  #top-home {
    display: none; }

  .call-to-action-projetos {
    width: 57% !important; }

  .call-to-action-repertorio {
    width: 57% !important; } }
/* ==========================================================================
   Third Break: min-width: 1025px - Standard Desktop
   ========================================================================== */
@media screen and (min-width: 1025px) {
  .bloco-sobre-home-texto {
    width: 900px; }

  .buttom-boxes-home {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px; }

  #top-home {
    display: none; } }
/* ===============================================================================================
   Second Break: 620px to 1024px - All Mobile Sizes + Tablet Portrait to Tablet Landscape 
   =============================================================================================== */
@media screen and (min-width: 618px) and (max-width: 1024px) {
  #menu {
    display: none; }

  .clearheader {
    width: 100%;
    top: 0px;
    z-index: 999;
    background: white;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    height: 135px;
    opacity: 0.97; } }
/* ==========================================================================
   Third Break: min-width: 1025px - Standard Desktop
   ========================================================================== */
@media screen and (min-width: 1025px) {
  #menu {
    display: none; }

  #header {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: white;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    height: 100px;
    opacity: 0.97; }

  .clearheader {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: white;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    height: 100px;
    opacity: 0.97;
    transition: all 0.3s ease; }

  .originalheader {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: white;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    height: 100px;
    opacity: 0.97;
    transition: all 0.3s ease; }

  .hoverheader {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: white;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    height: 70px;
    opacity: 0.97;
    transition: all 0.3s ease; }

  .logo {
    margin-left: 30px;
    margin-top: 9px;
    width: 159px;
    height: 73px;
    transition: all 0.3s ease; }

  .logo-original {
    margin-left: 30px;
    margin-top: 9px;
    width: 159px;
    height: 73px;
    transition: all 0.3s ease; }

  .logo-scroll {
    margin-left: 30px;
    margin-top: 5px;
    width: 140px;
    height: 64px;
    transition: all 0.3s ease; }

  .text-logo {
    margin-top: -20px;
    margin-left: 30px;
    width: 159px;
    height: 8px; }

  .text-logo-original {
    margin-top: -20px;
    margin-left: 30px !important;
    width: 159px;
    height: 8px; }

  .text-logo-scroll {
    display: none; }

  .nav {
    position: relative;
    float: right;
    margin-right: 23px;
    margin-top: -15px;
    z-index: 1000;
    transition: all 0.3s ease;
    font-family: 'antonioregular', arial, sans-serif;
    font-size: 18px;
    letter-spacing: 1px; }

  .nav-original {
    position: relative;
    float: right;
    margin-right: 23px;
    margin-top: -15px;
    z-index: 1000;
    transition: all 0.3s ease;
    font-family: 'antonioregular', arial, sans-serif;
    font-size: 18px;
    letter-spacing: 1px; }

  .nav-scroll {
    position: relative;
    float: right;
    margin-right: 23px;
    margin-top: -34px;
    z-index: 1000;
    transition: all 0.3s ease;
    font-size: 16px !important; }

  .nav li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 7px;
    font-family: 'antonioregular', arial, sans-serif;
    transition: all 0.3s ease; }

  .facebook1 {
    float: right;
    position: relative;
    z-index: 2000;
    margin-top: -65px;
    margin-right: 66px;
    height: 23px;
    width: 23px;
    transition: all 0.3s ease; }

  .facebook1-original {
    float: right;
    position: relative;
    z-index: 2000;
    margin-top: -65px;
    margin-right: 66px;
    height: 23px;
    width: 23px;
    transition: all 0.3s ease; }

  .facebook1-scroll {
    float: right;
    position: relative;
    z-index: 2000;
    margin-top: -64px;
    margin-right: 60px;
    height: 20px;
    width: 20px;
    transition: all 0.3s ease; }

  .twitter1 {
    position: relative;
    float: right;
    z-index: 2000;
    margin-top: -65px;
    margin-right: 34px;
    height: 23px;
    width: 23px;
    transition: all 0.3s ease; }

  .twitter1-original {
    float: right;
    position: relative;
    z-index: 2000;
    margin-top: -65px;
    margin-right: 34px;
    height: 23px;
    width: 23px;
    transition: all 0.3s ease; }

  .twitter1-scroll {
    float: right;
    position: relative;
    z-index: 2000;
    margin-top: -64px;
    margin-right: 30px;
    height: 20px;
    width: 20px;
    transition: all 0.3s ease; }

  .facebook1 img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease; }

  .facebook1 img:hover {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    transform: rotate(-360deg); }

  .twitter1 img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease; }

  .twitter1 img:hover {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    transform: rotate(-360deg); }

  .text-center-gif {
    text-align: center;
    margin: 0 auto;
    width: 85%; } }
.wrapper-home-new {
  display: block; }

.text-center {
  text-align: center; }
